.carta{
    width: 125px;
    height: 125px;
}

.portada{
    width: 125px;
    height: 125px;
    background-color: #ffb300;
    
}

.contenido{
    width: 125px;
    height: 125px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: darkcyan;
}

.ReactFlipCard{
    width:100%;
    height:100%;
}